

.container-ctable {
    width: 100%;
    overflow-x: auto;
}

table {
    width: 100%;
}

.mat-mdc-form-field {
    font-size: 14px;
    width: 100%;
}



.button__table {
    outline: none;
    border: none;
    background: none;
    margin-left: 10px;
}

.button__table:hover {
    cursor: pointer;
}

.button__table--green {
    color: #00e0c1;
}

.button__table--red {
    color: #F03030;
}